All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
SwigPyPacked Struct Reference

## Public Attributes

PyObject_HEAD void * | pack
swig_type_info * | ty
size_t | size

## Detailed Description

Definition at line 2036 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp